# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(File/Slurp.pm) perl(File/Spec/Functions.pm) perl(Git/Repository.pm) perl(HTTP/Request/Common.pm) perl(IPC/System/Simple.pm) perl(List/Util.pm) perl(Plack/Handler/Starman.pm) perl(Plack/Test.pm) perl(Pod/Usage.pm) perl(Sys/Hostname.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(YAML/Any.pm) perl(autodie.pm) perl(Carton.pm)
# END SourceDeps(oneline)
%define module_version 0.125
%define module_name App-Padadoy
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.125
Release: alt1
Summary: Simply deploy PSGI applications
Group: Development/Perl
License: perl
URL: https://github.com/nichtich/App-Padadoy

Source0: http://cpan.org.ua/authors/id/V/VO/VOJ/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu May 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.125-alt1
- initial import by package builder

